/* General reset */
html {
    scroll-behavior: smooth;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-family: 'Amatic SC', sans-serif;
    font-weight: 700;
    color: #000000;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
}

table {
    border-collapse: collapse;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

hr {
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

input,
select {
    vertical-align: middle;
    margin: 0;
    padding: 0;
    outline: 0;
}

p {
    margin-bottom: 10px;
}

textarea {
    resize: none;
    overflow: hidden;
    outline: 0;
}

input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

select {
    text-align: justify;
    text-align-last: center;
}

.main {
    opacity: 1;
    margin-top: 72px;
}

.top_block {
    background: url("../images/bg.jpg") no-repeat center top;
    text-align: center;
    padding-top: 137px;
    min-height: 834px;
}

.h1,
.h2 {
    font-size: 68px;
    line-height: 95px;
    text-align: center;
}

.top_block .h1 {
    color: #ffffff;
    width: 491px;
    margin: 0 auto 41px;
}

.main_title {
    color: #ffffff;
    font-size: 50px;
    margin: 0 auto 41px;
    line-height: 47px;
    font-family: 'Amatic SC', sans-serif;
}

.top_block .gradient_btn {
    margin-right: 16px;
}

.top_block .container {
    position: relative;
}

.top_block .discount_form_right {
    position: absolute;
    color: #ffffff;
    width: 204px;
    right: 13%;
    bottom: 13%;
}

.top_block .discount_form_right>div {
    animation: all 1s linear infinite;
}

@-moz-keyframes all {
    0% {
        opacity: 0.2;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0.2;
    }
}

@-webkit-keyframes all {
    0% {
        opacity: 0.2;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0.2;
    }
}

@keyframes all {
    0% {
        opacity: 0.2;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0.2;
    }
}

.top_block .new_price {
    line-height: 29px;
    font-size: 19px;
}

.top_block .cost_isit {
    font-size: 19px;
}

.wp-image-321 {
    height: 99%;
    object-fit: cover;
}

.row_text_desc {
    width: 36%;
}

.row_text_desc iframe {
    margin-top: 57px;
    width: 720px;
}

.gradient_btn {
    display: inline-block;
    vertical-align: top;
    background-image: -webkit-gradient(linear, left top, right top, from(#f33686), color-stop(#6217b7), color-stop(#6217b7), to(#f33686));
    background-image: -webkit-linear-gradient(left, #f33686, #6217b7, #6217b7, #f33686);
    background-image: -o-linear-gradient(left, #f33686, #6217b7, #6217b7, #f33686);
    background-image: linear-gradient(to right, #f33686, #6217b7, #6217b7, #f33686);
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 0.7px;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 28px;
    background-size: 300% 100%;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.gradient_btn:hover {
    background-position: 100% 0;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

div.gradient_btn input {
    width: 100%;
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 0.7px;
    padding: 14px 28px;
    background: transparent;
    outline: 0;
    border: 0;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    cursor: pointer !important;
}

.white_btn {
    display: inline-block;
    vertical-align: top;
    color: #ffffff;
    border: 2px solid #ffffff;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0.7px;
    text-align: center;
    padding: 8px 26px;
    position: relative;
    overflow: hidden;
    z-index: 0;
}

.white_btn:after {
    background: #fff;
    content: "";
    height: 155px;
    left: -75px;
    opacity: .2;
    position: absolute;
    top: -50px;
    -webkit-transform: rotate(35deg);
    transform: rotate(35deg);
    -webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 50px;
    z-index: -10;
}

.white_btn:hover:after {
    left: 120%;
    -webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

div.white_btn,
div.gradient_btn {
    padding: 0;
}

div.white_btn input {
    width: 100%;
    color: #ffffff;
    border: 0;
    outline: 0;
    font-family: 'Source Sans Pro', sans-serif;
    padding: 14px 26px;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0.7px;
    background: transparent;
    cursor: pointer !important;
}

.soc_links {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 55px;
}

.soc_links a {
    -wekit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
    opacity: 1;
}

.soc_links a:hover {
    opacity: 0.7;
}

.youtube {
    width: 55px;
    height: 42px;
    background: url("../images/sprite.png") no-repeat -147px 0;
}

.fb {
    width: 26px;
    height: 43px;
    background: url("../images/sprite.png") no-repeat -147px -84px;
    margin: 0 36px;
}

.instagram {
    width: 42px;
    height: 42px;
    background: url("../images/sprite.png") no-repeat -147px -42px;
}

.viber {
    width: 42px;
    height: 48px;
    background: url("../images/icon-viber.png");
    margin: 0 36px;
}

.telegram {
    width: 44px;
    height: 44px;
    background: url("../images/icon-telegram.png");
}

.about {
    padding: 75px 0 60px;
    background-image: url("../images/bg1.png"), url("../images/bg3.png");
    background-repeat: no-repeat, no-repeat;
    background-position: 83px 91px, right -210px;
}

.about .h2 {
    margin-bottom: 55px;
}

.row_text,
.img_block {
    display: flex;
}

.h3 {
    font-size: 50px;
    line-height: 50px;
}

.img_block {
    margin-right: 30px;
}

.img_block>div,
.img_block {
    flex-shrink: 0;
}

.row_text:nth-child(even) .img_block {
    order: 1;
    margin: -94px 0 0 30px;
}

.img_block>div:first-child {
    margin-right: 30px;
    width: 270px;
}

.img_block>div:last-child {
    width: 470px;
}

.row_text_desc {
    margin-top: 11px;
}

.row_text_desc .h3 {
    margin-bottom: 13px;
}

.row_text {
    margin-bottom: 21px;
}

.discounts {
    background: url("../images/bg1.jpg") no-repeat center top;
    color: #ffffff;
    padding: 67px 0 92px;
    position: relative;
    overflow: hidden;
}

.discounts .container {
    position: relative;
    z-index: 1;
}

.discounts .h2 {
    width: 617px;
    margin: 0 auto 41px;
    color: #ffffff;
    text-transform: uppercase;
}
.discounts.quest-main-landing .h2 {
    width: 870px;
    max-width: 100%;
}

.tr1 {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.7;
}

.tr2 {
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0.7;
}

.discount_form {
    display: flex;
    /*justify-content: center;*/
}

.discount_form_left {
    flex-basis: 366px;
    position: relative;
}


/*.discount_form_left:before {
    content: '';
    width: 50px;
    height: 131px;
    background: url("../images/sprite.png") no-repeat 0 0;
    position: absolute;
    left: -71px;
    bottom: 20px;
}*/

input[type='text'],
input[type='tel'],
select {
    width: 100%;
    height: 50px;
    background: #ffffff;
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    border: 0;
}

::-webkit-input-placeholder,
select {
    font: 400 18px/30px 'Source Sans Pro', sans-serif;
    color: #444444;
}

::-moz-placeholder {
    font: 400 18px/30px 'Source Sans Pro', sans-serif;
    color: #444444;
}

:-ms-input-placeholder {
    font: 400 18px/30px 'Source Sans Pro', sans-serif;
    color: #444444;
}

:-moz-placeholder {
    font: 400 18px/30px 'Source Sans Pro', sans-serif;
    color: #444444;
}

.discount_form_right {
    flex-basis: 204px;
    height: 203px;
    background: url("../images/ellips1.png") no-repeat 0 0;
    margin: 6px 0 0 30px;
    padding: 45px 50px 37px;
    text-align: center;
}

.form_row {
    margin-bottom: 30px;
}

.discount_form_left .white_btn {
    width: 100%;
}

.cost_isit {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 14px;
}

.old_price {
    font-size: 16px;
    line-height: 18px;
    text-decoration: line-through;
    margin-bottom: 6px;
}

.new_price {
    font-size: 30px;
    line-height: 18px;
    color: #f5dd0a;
}

.cost_isit,
.old_price,
.new_price {
    font-weight: 500;
}

.discount_form_right>div {
    -webkit-transform: rotate(16deg);
    -moz-transform: rotate(16deg);
    transform: rotate(16deg);
}

.popup-gallery {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.popup-gallery a {
    margin-bottom: 30px;
    margin-right: 30px;
}

.popup-gallery a:nth-child(4n+4) {
    margin-right: 0;
}

.insta_lnk {
    display: table;
    font: 700 50px/55px 'Amatic SC', sans-serif;
    color: #ea338c;
    margin: 0 auto 32px;
}

.gallery {
    padding: 74px 0 0;
    background-image: url("../images/bg1.png"), url("../images/bg3.png");
    background-repeat: no-repeat, no-repeat;
    background-position: 83px 91px, right 84px;
}

.gallery .h2 {
    line-height: 80px;
}

.subtitle {
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
}

.order_services .container {
    position: relative;
    z-index: 0;
}

.order_services .container:before {
    content: '';
    width: 500px;
    height: 660px;
    background: url("../images/photo.jpg") no-repeat 0 0;
    position: absolute;
    bottom: 0;
    left: -119px;
    z-index: -1;
}

.order_services .container:after {
    content: '';
    width: 462px;
    height: 440px;
    background: url("../images/bg4.png") no-repeat 0 0;
    position: absolute;
    top: 191px;
    right: -159px;
    z-index: -1;
}

.order_services .h2 {
    width: 652px;
    padding-top: 138px;
    position: relative;
    margin: 0 auto 29px;
}

.order_services .h2:before {
    content: '';
    width: 50px;
    height: 138px;
    background: url("../images/sprite.png") no-repeat -50px 0;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -25px;
}

.order_services_wrap {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}

.order_services_form {
    flex-basis: 414px;
    min-height: 512px;
    background: url("../images/bg2.png") no-repeat 0 0;
    background-size: cover;
    margin: 0 -9px 0 37px;
    flex-shrink: 0;
    padding: 38px 46px 30px 46px;
}

.success {
    display: none;
}

.order_services_text {
    flex-basis: 408px;
    margin-top: 10px;
}

.order_services_form .h3 {
    text-align: center;
    font-size: 55px;
    line-height: 60px;
    color: #ffffff;
    margin-bottom: 24px;
}

.order_services_form .white_btn {
    width: 100%;
}

.form_row p {
    margin-bottom: 0;
}

.order_services_form .success {
    padding-top: 100px;
}

.order_services_form input[type='text'],
.order_services_form input[type='tel'] {
    border: 1px solid #444444;
}

.order_services_text ul {
    margin-top: 10px;
}

.order_services_text ul li {
    padding-left: 31px;
    position: relative;
    margin-bottom: 10px;
}

.order_services_text ul li:before {
    content: '';
    width: 10px;
    height: 10px;
    background-color: #c93697;
    position: absolute;
    left: 0;
    top: 11px;
}

.order_services_text p {
    margin-bottom: 0;
}

.crazy_room {
    background: url("../images/bg2.jpg") no-repeat center top;
    color: #ffffff;
    padding: 75px 0 93px;
}

.crazy_room_content {
    width: 470px;
}

.crazy_room_content .h2 {
    color: #ffffff;
    text-align: left;
    margin-bottom: 34px;
}

.crazy_room_content .h2 span {
    color: #ef3588;
    text-transform: uppercase;
}

.crazy_room_content .gradient_btn {
    margin-top: 33px;
    padding: 10px 43px;
}
.our_addresses {
    background: url("../images/bg1.jpg") no-repeat center top;
    color: #ffffff;
    padding: 65px 0 175px;
    position: relative;
    overflow: hidden;
}
.our_addresses.main-landing {
    background: none;
}

.our_addresses.main .container {
    position: relative;
    z-index: 1;
}

.address_list {
    display: flex;
    justify-content: space-around;
    margin-bottom: 70px;
}

.address_item {
    text-align: center;
}

.our_addresses .h2 {
    color: #ffffff;
    margin-bottom: 50px;
}

.yellow_form_txt {
    font-size: 16px;
    line-height: 22px;
    color: #e8d876;
    margin-top: 20px;
}

.sity {
    color: #e2ce00;
    font: 700 50px/50px "Amatic SC", sans-serif;
    text-transform: uppercase;
    margin: 26px 0 15px;
}

.d_flex {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.price_table_block,
.price_table_cols {
    display: flex;
}

.price_table_block {
    flex-grow: 1;
    justify-content: flex-end;
}

.room_logo {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: flex-end;
    flex-shrink: 0;
    margin-right: 15px;
}

.price_table_head {
    font: 700 30px/31px 'Amatic SC', sans-serif;
    text-align: center;
    text-transform: uppercase;
    padding: 20px 5px 10px;
    flex-grow: 1;
}

.price_table_col:first-child {
    border-right: 1px solid #ffffff;
}

.d_flex>div:first-child {
    flex-basis: 366px;
}

.price_table_col_head {
    text-transform: uppercase;
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 18px;
    color: #e8d876;
    text-align: center;
    justify-content: space-around;
    height: 46px;
}

.price_table {
    text-align: center;
    border: 1px solid #ffffff;
    margin-left: -1px;
    flex-shrink: 0;
    flex-basis: 300px;
    justify-content: flex-end;
    display: flex;
    flex-direction: column;
}

.old_price_t {
    font-size: 14px;
    text-decoration: line-through;
}

.price_table p {
    display: none;
}

.price_table_col {
    flex-basis: 50%;
    flex-grow: 1;
}

.sale_perc {
    color: #ffffff;
    font: 700 24px 'Amatic SC', sans-serif;
}

.price_table_td {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-top: 1px solid #ffffff;
    height: 107px;
}

.price_table_td br {
    display: none;
}

.new_price_t {
    font: 700 30px/31px 'Amatic SC', sans-serif;
    color: #e8d876;
}

.room_logo img {
    flex-shrink: 0;
}

.room_logo.hide {
    display: none;
}

.address {
    margin-bottom: 4px;
}

.schedule {
    margin-bottom: 17px;
}

.our_addresses .white_btn {
    padding: 8px 34px;
}

.address_item:first-child img,
.address_item:last-child img {
    width: 82px;
    margin-top: 30px;
}

.address_item:first-child .sity,
.address_item:last-child .sity {
    margin: 16px 0 15px;
}

.cooperation {
    font: 700 50px/50px "Amatic SC", sans-serif;
    text-align: center;
    position: relative;
    padding-bottom: 82px;
}

.cooperation:before {
    content: '';
    width: 47px;
    height: 72px;
    background: url("../images/sprite.png") no-repeat -100px 0;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -25px;
}
body {
    position: relative;
}
.footer {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
}

.footer .container {
    display: flex;
    justify-content: center;
    color: #ffffff;
    font-weight: 500;
    padding: 22px 0;
    background: rgba(39, 6, 82, 0.8);
    width: 100%;
}

.wrapper {
    position: relative;
}

.footer .container>div {
    margin: 0 35px;
}

.footer .container>div {
    text-align: center;
}


/* .footer .container>div:nth-child(2) {
    text-align: center;
} */

.footer a {
    color: #ffffff;
}

.footer a.yellow_lnk {
    color: #e2ce00;
    text-decoration: underline;
}

.footer a.yellow_lnk:hover {
    text-decoration: none;
}

.footer .container>div>div:first-child {
    margin-bottom: 5px;
}

.bottom-footer {
    background-color: #180937;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.bottom-footer div,
.bottom-footer a,
.bottom-footer span {
    color: #fff;
}

.bottom-footer div:first-child {
    position: relative;
}

.bottom-footer div {
    padding: 0 30px;
}

.bottom-footer div:first-child::after {
    position: absolute;
    content: '';
    width: 2px;
    height: 15px;
    background-color: #fff;
    right: 0;
    top: 8px;
}

.bottom-footer div:first-child {
    padding-left: 25px;
}

#popup_form,
#popup_form2 {
    max-width: 470px;
    margin: 0 auto;
    padding: 30px 0;
}

#popup_form .mfp-close,
#popup_form2 .mfp-close {
    opacity: 1;
    color: #fff;
}

.mfp-auto-cursor .mfp-content {
    position: static;
}

.white-popup-block .gradient_btn {
    width: 100%;
}

.mfp-figure:after {
    display: none;
}


/* Формы */

.wpcf7-form.invalid span.wpcf7-not-valid-tip,
.wpcf7-form.invalid .wpcf7-validation-errors,
.wpcf7-form span.ajax-loader {
    display: none !important;
}

.wpcf7-form.invalid .wpcf7-not-valid {
    border-color: red !important;
    border: 1px solid red !important;
}

div.wpcf7-mail-sent-ng,
div.wpcf7-aborted {
    border: 0 !important;
    color: red !important;
}

div.wpcf7-mail-sent-ok {
    display: none !important;
}

.success {
    display: none;
    text-align: center;
    color: #fff;
    font: 700 50px/55px 'Amatic SC', sans-serif;
}

.success img {
    margin-bottom: 5px;
}

.crazy_room_content.page {
    width: 590px;
    position: relative;
}

.crazy_room_content.page p {
    width: 420px;
}

.crazy_room_content.page .discount_form_right {
    width: 210px;
    position: absolute;
    top: -72px;
    right: -178px;
}

@media (max-width: 1190px) {
    .tr1 {
        left: -200px;
    }
    .tr2 {
        right: -200px;
    }
    .top_block .discount_form_right {
        right: 5%;
    }
    .row_text_desc iframe {
        width: 580px;
    }
}

@media (max-width: 1190px) and (min-width: 980px) {
    .img_block>div:first-child {
        width: 200px;
    }
    .img_block>div:last-child {
        width: 345px;
    }
    .price_table {
        flex-basis: 245px;
    }
    .about {
        background-position: 30px 91px, right -299px;
    }
    .discount_form_left,
    .d_flex>div:first-child {
        flex-basis: 285px;
    }
    .popup-gallery a {
        width: 217px;
    }
    .order_services_form {
        flex-basis: 368px;
        margin: 0 -9px 0 25px;
    }
    .subtitle {
        font-size: 19px;
    }
    .order_services_text {
        flex-basis: 315px;
    }
    .row_text:nth-child(even) .img_block {
        margin: 0 0 0 30px;
    }
}

@media (max-width: 979px) {
    .top_block .h1,
    .discounts .h2,
    .order_services .h2 {
        width: 100%;
    }
    .row_text,
    .d_flex {
        flex-wrap: wrap;
    }
    .img_block {
        margin-right: 0;
    }
    .row_text:nth-child(even) .img_block {
        margin: 0;
        order: 0;
    }
    .order_services .container:before {
        display: none;
    }
    .price_table_block {
        order: 0;
        margin-bottom: 5px;
    }
    
    .d_flex>div:first-child {
        order: 1;
        margin: 0 auto;
    }
    .discounts {
        background-size: cover;
    }
    .row_text_desc {
        width: 100%;
        margin-top: 35px;
    }
}

@media (max-width: 979px) and (min-width: 768px) {
    .top_block {
        padding-top: 60px;
        min-height: 575px;
    }
    .top_block .h1 {
        margin: 0 auto 25px;
    }
    .main_title {
        margin: 0 auto 25px;
    }
    .img_block>div:first-child {
        width: 250px;
    }
    .img_block>div:last-child {
        width: 455px;
    }
    .popup-gallery a {
        width: 225px;
    }
    .order_services_form {
        flex-basis: 340px;
    }
    .our_addresses .white_btn {
        padding: 8px 24px;
    }
    .crazy_room_content.page .discount_form_right {
        right: -154px;
    }
    .popup-gallery a:nth-child(3n+3) {
        margin-right: 0 !important;
    }
    .popup-gallery a:nth-child(4n+4) {
        margin-right: 30px;
    }
    .top_block .discount_form_right {
        right: 0;
        bottom: -20%
    }
}

@media (max-width: 767px) {
    .header .container,
    .img_block,
    .discount_form,
    .footer .container {
        flex-wrap: wrap;
        justify-content: center;
    }
    .logo {
        margin: 13px 0 0;
    }
    .top_block .h1 {
        margin: 0 auto 25px;
    }
    .main_title {
        margin: 0 auto 21px;
    }
    .top_block .gradient_btn,
    .img_block>div:first-child {
        margin-right: 0;
        margin-bottom: 20px;
    }
    .soc_links {
        margin-top: 35px;
    }
    .main {
        margin-top: 129px;
    }
    .room_logo.hide {
        display: flex;
    }
    .top_block {
        padding: 50px 0;
        min-height: 0;
    }
    .about,
    .gallery {
        background-image: none;
    }
    .img_block>div,
    .img_block {
        flex-shrink: 1;
    }
    .discount_form_right {
        margin: 0;
    }
    .discounts {
        padding: 67px 0;
    }
    .order_services_wrap,
    .address_list,
    .price_table_block {
        flex-wrap: wrap;
    }
    .order_services_text {
        flex-basis: 100%;
        margin-top: 0;
    }
    .popup-gallery a:nth-child(even) {
        margin-right: 0 !important;
    }
    .order_services_form {
        flex-basis: 100%;
        margin: 20px 0 0 0;
        background-size: cover;
    }
    .crazy_room_content,
    .footer .container>div,
    .img_block>div:last-child,
    .img_block>div:first-child,
    .crazy_room_content.page,
    .crazy_room_content.page p {
        width: 100%;
    }
    .our_addresses .h2 {
        margin-bottom: 20px;
    }
    .address_item,
    .address_list {
        margin-bottom: 30px;
    }
    .our_addresses {
        background-size: cover;
        padding: 65px 0 15px;
    }
    .footer {
        position: static;
        background: rgba(39, 6, 82, 1);
    }
    .footer .container>div:nth-child(1),
    .footer .container>div:nth-child(2),
    .img_block>div {
        text-align: center;
    }
    .footer .container>div {
        margin: 0;
    }
    .discount_form {
        padding-left: 0;
    }
    .tr1 {
        left: -300px;
    }
    .tr2 {
        right: -300px;
    }
    .crazy_room_content.page .discount_form_right {
        position: static;
        margin: 0 auto 30px auto;
    }
    .discount_form_left {
        order: 1;
        margin-top: 40px;
    }
    .top_block .discount_form_right {
        display: block;
        position: static;
        margin: 0 auto;
    }
    .row_text_desc iframe {
        width: 100%;
    }
    .bottom-footer {
        flex-direction: column;
    }
    .bottom-footer div:first-child::after {
        display: none;
    }
    .bottom-footer div {
        text-align: center;
        padding: 0 5px;
    }
}

@media (max-width: 767px) and (min-width: 480px) {
    .h1,
    .h2 {
        font-size: 50px;
        line-height: 60px;
    }
    .main_title {
        font-size: 38px;
        line-height: 48px;
    }
    .popup-gallery a {
        width: 210px;
    }
    .order_services_form .h3,
    .h3 {
        font-size: 45px;
        line-height: 50px;
    }
    .price_table {
        flex-basis: 265px;
        margin-top: -1px;
    }
}

@media (max-width: 479px) {
    .h1,
    .h2 {
        font-size: 40px;
        line-height: 50px;
    }
    .main_title {
        font-size: 28px;
        line-height: 38px;
    }
    .order_services_form .h3,
    .h3 {
        font-size: 35px;
        line-height: 40px;
    }
    .gradient_btn,
    .crazy_room_content .gradient_btn {
        padding: 10px 20px;
    }
    .tel {
        margin: 22px 25px 0 0;
        padding-left: 0;
    }
    .price_table_col_head {
        height: 65px;
    }
    .price_table {
        flex-basis: 208px;
    }
    .tel:before,
    .discount_form_left:before {
        display: none;
    }
    .menu_mob {
        margin: 22px 30px 18px 0;
    }
    .tel {
        font-size: 16px;
    }
    .order_services_form {
        padding: 38px 15px 30px 15px;
    }
    .popup-gallery a {
        margin-right: 0;
    }
    .crazy_room_content.page .discount_form_right {
        margin: 0 auto;
    }
    .crazy_room_content .gradient_btn {
        margin-top: 0;
    }
    .room_logo {
        margin-right: 10px;
        flex-basis: 72px;
    }
    .room_logo img {
        margin: 15px 0;
    }
    .fb,
    .viber {
        margin: 0 15px;
    }
}

.policy-page h1, .policy-page h2, .policy-page h3 {
    font: 700 18px/30px 'Source Sans Pro', sans-serif;
}
.policy-page h2 {
    font-size: 22px;
}
.policy-page h1 {
    font-size: 25px;
}

/*Quest*/
.quest-top-wrapper {
    display: flex;
    justify-content: center;
    gap: 20px;
}

ul.quest-middle-ul li {
    color: #fff;
}
ul.quest-middle-ul li span {
    color: yellow;
}
ul.quest-middle-second-ul li {
    margin-left: 10px;
    color: #fff;
}

.quest-top-text-wrapper .h2 {
    font-size: 68px;
    line-height: 76px;
    color: #fff;
}
.quest-top-text-wrapper p {
    color: #fff;
    margin-top: 70px;
    text-align: center;
    font-size: 28px;
    line-height: 32px;
    font-weight: 600;
}
.quest-top-text-wrapper img.emoji_class_land {
    width: 32px;
    height: 32px;
}
.quest-middle-text-wrapper .h2 {
    text-align: left;
    font-size: 68px;
    line-height: 76px;
    color: #fff;
}
.quest-middle-wrapper {
    display: flex;
    gap: 20px;
    justify-content: center;
}
.quest-top-wrapper div {
    width: calc(50% - 20px);
}

.quest-top-wrapper img {
    width: calc(50% - 20px);
    object-fit: contain;
    height: fit-content;
}
.quest-middle-wrapper div {
    width: calc(50% - 20px);
}

.quest-middle-wrapper img {
    width: calc(50% - 20px);
    object-fit: contain;
    height: fit-content;
}
.quest-bottom-wrapper img {
    width: calc(50% - 20px);
    object-fit: contain;
}

.quest-bottom-wrapper {
    display: flex;
    gap: 20px;
    justify-content: center;
}
.quest_room {
    /*margin: 20px 0px;*/
    padding: 40px 0px;
    display: flex;
    flex-direction: column;
    gap: 40px;
    background: url(../images/bg1.jpg) no-repeat center top;
    background-size: 300% 300%;
}
.quest_room .container.quest-container {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

/**/
.room_logo.main-landing p {
    margin: 0px;
}
.room_logo.main-landing {
    flex-basis: calc(30% - 15px);
}
.fake_block {
    display: flex;
    width: 25%;
    height: 17%;
    height: 46px;
}
.price_table_block.main-landing {
    justify-content: start;
    margin-left: 40px;
    flex-wrap: wrap;
    width: 100%;
}
.hope_for_you_text.main-landing {
    width: 100%;
    flex-grow: 1;
    flex-basis: 100%;
}
.price_table_head.main-landing {
    display: flex;
    justify-content: center;
   align-items: center;
}
.price_table_block.main-landing, .price_table_cols.main-landing {
    width: 100%;
}
.price_table_block, .price_table_cols {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.price_table.main-landing {
    flex-basis: 70%;
}

.special_offer_wrapper {
    display: flex;
    align-items: center;
    position: relative;
    gap: 20px;
}

.special_offer_left-text {
    color: #e8d876;
    text-align: center;
    width: 50%;
}

.special_offer_close-right-text-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.special_offer_close-right-text-wrapper p:first-child {
    width: 50%;
    text-align: center;
}

.special_offer_close-right-text-wrapper p:nth-child(2) {
    width: 50%;
    text-align: center;
}

p.text-wrapper-center {
    width: 100%;
    text-align: center;
}

.special_offer_close-right_bottom p {
    text-align: center;
    color: #e8d876;
}

a.presentation_button {
    position: fixed;
    height: fit-content;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #5208A0;
    border-radius: 4%;
    text-align: center;
    padding: 6px;
    right: 32px;
    bottom: 88px;
    border: 1px solid #fff;
    z-index: 101;
}
.our_addresses.crazy-room-landing {
    background: none;
}
div#our_addresses .container {
    z-index: 1;
    position: relative;
}
div#discounts2 {
    background: none;
    z-index: 2;
}
.price_table_head.main-landing.hide,.fake_block.hide {
    display: none;
}
.agree-block span.wpcf7-list-item {
    margin: 0;
}
.agree-block {
    margin-top: 7px;
}
.agree-block span.wpcf7-list-item a {
    color:white;
    font-weight: bold;
}
.agree-block span.wpcf7-list-item-label {
    color:white;
    font-size: 14px;
}
.agree-block.small-agree span.wpcf7-list-item-label {
    color:white;
    font-size: 12px;
}
[lang="ru"] .agree-block.small-agree span.wpcf7-list-item-label {
    font-size: 11px;
}
[lang="ru"] .agree-block span.wpcf7-list-item-label {
    color:white;
    font-size: 12px;
}
.child-small-text p {
    font-size: 12px;
    max-width: 450px;
    text-align: center;
    display: block;
    margin: 0 auto;
    line-height: 17px;
    padding-top: 15px;
}
@media screen and (max-width: 992px) {
    .special_offer_left-text {
        width: 100%;
    }
    .child-small-text p {
        font-size: 9px;
    }
    .quest_room_litak .price_table_block {
        width: 100%;
        flex-direction: column;
    }
    .quest_room_litak .special_offer_wrapper.litak-wrapper .special_offer_close-right-text {
        width: 100%;
    }
    .special_offer_wrapper {
        flex-direction: column;
        justify-content: flex-end;
    }
    .price_table_head.main-landing.hide,.fake_block.hide {
        display: flex;
    }
    .quest-top-wrapper div,.quest-middle-wrapper div {
        width: 100%;
    }
    .quest-top-text-wrapper .h2,.quest-middle-text-wrapper .h2 {
        font-size: 40px;
        line-height: 50px;
    }
    .quest-top-wrapper {
        flex-direction: column;
        align-items: center;
    }
    .quest-top-wrapper img,.quest-middle-wrapper img,.quest-bottom-wrapper img {
        width: 100%;
    }
    .quest-top-text-wrapper p {
        margin-top: 10px;
        font-size: 16px;
        line-height: 16px;
        font-weight: 600;
    }
    .quest-middle-wrapper {
        flex-direction: column-reverse;
    }
    .quest-bottom-wrapper {
        flex-direction: column;
    }
    .price_table_block.main-landing {
        margin-left: 0px;
    }
    .room_logo.main-landing {
        margin: 0px;
        flex-basis: 37%;
    }

    div#our_addresses .container {
        z-index: 1;
    }
    .price_table_col {
        flex-basis: 100%;
    }
    .price_table.main-landing {
        flex-basis: 63%;
    }
    .price_table_cols.main-landing > .price_table_col.main-landing:nth-child(2) {
        border-top: 1px solid #ffffff;
    }
    .price_table_block.main-landing .room_logo.hide {
        display: none;
    }
}
@media (max-width:477px) {
    .price_table_head.main-landing {
        height: 107px;
    }
    .fake_block {
        height: 65px;
    }
}
.special_offer_wrapper.litak-wrapper {
    width: 100%;
    justify-content: flex-end;
    gap:0;
}
.special_offer_wrapper.litak-wrapper .special_offer_close-right-text {
    width: 600px;
}
.special_offer_wrapper.litak-wrapper .special_offer_close-right-text-wrapper p:first-child {
    width: 100%;
}